-- UNIT_POWER_FREQUENT
---@param e string
---@param unit string
---@param power string
function(e, unit, power)
	if unit ~= "player" then return end
	if power ~= "COMBO_POINTS" then return end
	return true
end